/* Class = "NSButtonCell"; title = "Encrypt"; ObjectID = "8vr-kn-X2Z"; */
"8vr-kn-X2Z.title" = "Chiffrer";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "61"; */
"61.title" = "Do Not Localize";

/* Class = "NSButtonCell"; title = "New Entry"; ObjectID = "80"; */
"80.title" = "Nouvelle Entrée";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "82"; */
"82.title" = "Nouveau Journal";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "o2j-1b-l5a"; */
"o2j-1b-l5a.title" = "Verrouiller";

